package cn.com.poc.covenant.dto;

import cn.com.poc.thirdparty.resource.baidu.entity.response.BaiduTextDiffResponse;

/**
 * @author alex.yao
 * @date 2025/6/30
 */
public class StartTextDiffDto {

    private String baseFileURL;

    private String compareFileURL;

    private BaiduTextDiffResponse.Param param;

    public String getBaseFileURL() {
        return baseFileURL;
    }

    public void setBaseFileURL(String baseFileURL) {
        this.baseFileURL = baseFileURL;
    }

    public String getCompareFileURL() {
        return compareFileURL;
    }

    public void setCompareFileURL(String compareFileURL) {
        this.compareFileURL = compareFileURL;
    }

    public BaiduTextDiffResponse.Param getParam() {
        return param;
    }

    public void setParam(BaiduTextDiffResponse.Param param) {
        this.param = param;
    }
}
